{
    "dc_identifier": "nl.gm0505.2c.2021.660937-10",
    "dc_title": "Namens de voorzitter van de COMMISSIE FYSIEKE LEEFOMGEVING wordt u uitgenodigd tot het bijwonen van de openbare vergadering, die op dinsdag 31 augustus 2021 zal plaatsvinden via digitaal vergaderen met Microsoft Teams, aanvang 18.00 uur.\n\nDe vergadering wordt indien mogelijk publiekelijk uitgezonden via internet en/of kan worden teruggekeken via https://dordrecht.raadsinformatie.nl\n\nAansluitend is om 19.00 uur (inloop 18.30 uur) de zomerbarbecue bij het Wantijpaviljoen (Wantijpark 1)\n\nDe Commissiegriffier,\nM. den Boer\n\nVoorzitter: I.C.G. Klein-Hendriks 2021-08-31 - 10: Raadsinformatiebrief Jaarprogramma 2021 Omgevingsdienst ZHZ en Jaarverslag 2020 - Raadsinformatiebrief",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Dordrecht op 2021-08-31. Onderdeel: 10: Raadsinformatiebrief Jaarprogramma 2021 Omgevingsdienst ZHZ en Jaarverslag 2020 - Raadsinformatiebrief.",
    "dc_source": "https://dordrecht.notubiz.nl/vergadering/329",
    "dc_publisher": "gm0505",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "6",
    "foi_retrievedDate": "2026-02-16",
    "foi_publishedDate": "2021-08-31",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Dordrecht",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Dordrecht",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "80",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0505.2c.2021.660937-10",
    "dc_externalIdentifier": "660964",
    "foi_meetingYear": "2021",
    "foi_meetingDate": "2021-08-31",
    "foi_meetingNumber": "660937",
    "foi_meetingItemNumber": "10",
    "foi_meetingItemNumberRaw": "12.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0505.2c.2021.660937-10.doc.1",
            "dc_title": "Jaarverslag Dordrecht 2020.pdf",
            "foi_fileName": "Jaarverslag Dordrecht 2020.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.dordrecht.nl/api/v1/meetings/329/documents/11648"
        },
        {
            "dc_identifier": "nl.gm0505.2c.2021.660937-10.doc.2",
            "dc_title": "Jaarrapport Generiek Toezicht 2020.pdf",
            "foi_fileName": "Jaarrapport Generiek Toezicht 2020.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.dordrecht.nl/api/v1/meetings/329/documents/11649"
        },
        {
            "dc_identifier": "nl.gm0505.2c.2021.660937-10.doc.3",
            "dc_title": "Jaarprogramma Generiek Toezicht 2021.pdf",
            "foi_fileName": "Jaarprogramma Generiek Toezicht 2021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.dordrecht.nl/api/v1/meetings/329/documents/11650"
        },
        {
            "dc_identifier": "nl.gm0505.2c.2021.660937-10.doc.4",
            "dc_title": "Jaarprogramma 2021 Dordrecht definitief.pdf",
            "foi_fileName": "Jaarprogramma 2021 Dordrecht definitief.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.dordrecht.nl/api/v1/meetings/329/documents/11651"
        },
        {
            "dc_identifier": "nl.gm0505.2c.2021.660937-10.doc.5",
            "dc_title": "ONGETEKENDE RIB - Jaarprogramma 2021 Omgevingsdienst ZHZ en Jaarverslag 2020.pdf",
            "foi_fileName": "ONGETEKENDE RIB - Jaarprogramma 2021 Omgevingsdienst ZHZ en Jaarverslag 2020.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.dordrecht.nl/api/v1/meetings/329/documents/11652"
        },
        {
            "dc_identifier": "nl.gm0505.2c.2021.660937-10.doc.6",
            "dc_title": "ONGETEKENDE RIB - Jaarprogramma 2021 Omgevingsdienst ZHZ en Jaarverslag 2020.pdf",
            "foi_fileName": "ONGETEKENDE RIB - Jaarprogramma 2021 Omgevingsdienst ZHZ en Jaarverslag 2020.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.dordrecht.nl/api/v1/meetings/329/documents/11653"
        }
    ]
}